<?xml version="1.0" encoding="utf-8"?>
<format unique_id="Xbox_divx_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Xbox360
		<tagvalue lang="zh_CN">Xbox360</tagvalue>
	</name>
	<full_name visible="false">DivX HD Video
		<tagvalue lang="zh_CN">DivX 高清视频</tagvalue>
		<tagvalue lang="zh_TW">DivX 高清視頻</tagvalue>
	</full_name>
	<desc>DivX HD profile optimized for Xbox360.
		<tagvalue lang="zh_CN">为Xbox360优化的DivX高清视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為Xbox360優化的DivX高清視頻方案.</tagvalue>
	</desc>
	<icon>xbox.png</icon>
	<catalog>
		<item>Xbox</item>
	</catalog>
	<hd visible="false">
		<item>True</item>
	</hd>
	<ext_name items="avi, divx">avi</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="7000K, 5000K, 3000K" >5000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-4">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="1280x720,1920x1080">1280x720</size>
			<bitrate items="2500K,3000K,3500K,4000K,4500K,5000K,5500K,6000K,7000K">5000K</bitrate>
			<frame_rate items="Auto,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
			<vtag items="DX50" readonly="true">DX50</vtag>
		</preset>
	</vcodec>

	<acodec default="mp3">
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>